name: muthsevcontent/video
typeName: video
title: Video
description: 'Videos können direkt via YouTube, Vimeo oder als .mp4-Datei eingebunden werden.'
group: common
prefixFields: false
basics:
  - TYPO3/Appearance
  - TYPO3/Links

fields:
  - identifier: assets
    label: 'Video'
    type: File
    extendedPalette: false
    useExistingField: true
    maxitems: 1
    allowed: 'vimeo,youtube,mp4'

  - identifier: image
    label: 'Poster'
    description: Überschreibt Thumbnail des Videos
    type: File
    extendedPalette: false
    useExistingField: true
    maxitems: 1
    allowed: 'jpg,png,jpeg,webp'
